{
  "name": "emeliatrigger",
  "display_name": "Emelia Trigger",
  "description": "Handle Emelia campaign activity events via webhooks",
  "group": [
    "transform"
  ],
  "versions": [
    1.0
  ],
  "inputs": 1,
  "outputs": 1,
  "credentials": [
    {
      "name": "emeliaApi",
      "required": true
    }
  ],
  "properties": [
    {
      "name": "campaignId",
      "display_name": "Campaign Name or ID",
      "kind": "options",
      "required": true,
      "default": "",
      "description": "Choose from the list, or specify an ID using an <a href="
    },
    {
      "name": "events",
      "display_name": "Events",
      "kind": "multiOptions",
      "required": true
    }
  ],
  "source_path": "/home/mcochran/n8n/packages/nodes-base/nodes/Emelia/EmeliaTrigger.node.ts"
}